{
  "body confirm save server ports modal": "Вы уверенны что хотите сохранить текущие настройки сервера?",
  "cancelling": "Отмена...",
  "confirm remove": "Подтвердите удаление",
  "data processing port": "Порт обработки данных",
  "delete the file": "Удалить файл",
  "error": "Ошибка",
  "file deleted": "Загруженный файл удален",
  "file download canceled": "Загрузка файла отменена",
  "file downloaded": "Файл загружен",
  "files": "Файлы",
  "frontend_backend_port": "Порт доступа в браузере",
  "header confirm save server ports modal": "Сохранение настроек сервера",
  "incorrect hash": "Некорректная хэш сумма",
  "management system": "Система управления",
  "name file": "Название файла",
  "not found": "не найдены",
  "port number must be an integer": "Номер порта должен быть целым числом",
  "port number must be greater": "Номер порта должен быть больше чем 0",
  "port number must be lower": "Номер порта должен быть меньше чем 65535",
  "processing": "Обработка...",
  "restart device": "Перезагрузите устройство",
  "save": "Сохранить",
  "software update": "Обновление программного обеспечения",
  "success": "Успешно",
  "title": "Настройки сервера",
  "try again": "Попробуйте снова",
  "update completed": "Обновление завершено",
  "update files": "Файлы обновлений",
  "update server": "Обновить",
  "updater_port": "Порт обновления ПО",
  "uploading file": "Загрузка файла"
}